RubyGems Navigation menu

authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Versionen:

  1. 1.0.4 - July 25, 2009 (23,5 KB)
  2. 1.0.3 - July 25, 2009 (23 KB)
  3. 1.0.2 - July 25, 2009 (21,5 KB)
  4. 1.0.1 - July 25, 2009 (21,5 KB)
  5. 1.0.0 - July 25, 2009 (21,5 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • Ben Johnson of Binary Logic

SHA 256-Prüfsumme:

a15226df0835a585e6a111f93bf941b108d135448b63d4d231530afaa0c0bfab

Downloads insgesamt 73.482

Für diese Version 60.078

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: